body{
    background-color: #E5E5E5;
    margin: 0%;
}

.header{
    font-family: 'PT Sans';
    background-color: #202846;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

li.menu_text>a{
    color: white;
    border-right: 3px solid white;
    padding-left: 25px;
    padding-right: 25px;
    font-size: 24px;
    text-decoration: none;
}

.mounth{
    margin: 0.5%;
}

.menu{
    display: flex;
    list-style: none;
}

a.lang{
    color: white;
    font-size: 24px;
    text-decoration: none;
}
.rectangle_text{
    color: white;
    background-color:#C6C6DC;
    color: #202846;
    font-family: 'PT Sans';
    font-size: 48px;
    font-style: italic;
    height: 15vh;
    padding-left: 7%;
    align-items: center;
    display: flex;
}
.karta1{
    background-color: #BDBDC6;
    width: 1500px;
    height: 415px;
    margin: 0 auto;
    position: relative;
    top: 10vh;
    display: flex;
    align-items: center;  
}
.karta2{
    background-color: #BDBDC6;
    width: 1500px;
    height: 415px;
    margin: 0 auto;
    position: relative;
    top: 20vh;
    display: flex;
    align-items: center;
    
}
.karta3{
    background-color: #BDBDC6;
    width: 1500px;
    height: 415px;
    margin: 0 auto;
    position: relative;
    top: 30vh;
    display: flex;
    align-items: center;  
}
.karta4{
    background-color: #BDBDC6;
    width: 1500px;
    height: 415px;
    margin: 0 auto;
    position: relative;
    top: 40vh;
    display: flex;
    align-items: center;  
}
.foto1{
   padding-left: 5%;
   padding-top: 3%;
   padding-bottom: 3%;
   box-sizing: border-box;   
}
.text{
    padding: 4% 4%;
    
}
.text2{
    font-family: 'PT Sans';
    background-color: #D7D7DD;
    padding: 5% 5% 5% 5%;
    font-size: 22px;
    font-weight: 400px;
    text-align: center;
    color: #202846;
}
.line{
    border: 1px solid #FFFFFF;
    margin: 0px 0px 5px ;
}
.text1{
    font-family: 'PT Sans';
    font-size: 36px;
    font-weight: 700px;
    font-style: italic;
    color: #353C57;
}
.star{
    position: absolute;
    left: 95%;
    top: 5%;
}
.battom{
    border: 1px solid #202846;
    width: 200px;
    height: 50px;
    background-color: #202846;
    color: white;
    font-family: 'PT Sans';
    font-size: 24px;
    text-align: center;
    padding-top: 10px;
    border-radius: 50px;
    position: absolute;
    left: 90%;
    top: 80%;  
}
.header_bottom{
    font-family: 'PT Sans';
    background-color: #202846;
    position: relative;
    top: 50vh;
    color: white;
    font-size: 36px;
    font-style: italic;
    padding: 2%;
}
